
<div *ngIf="headerKlaim">
    <h2><span jhiTranslate="mpmApp.headerKlaim.detail.title">Header Klaim</span> {{headerKlaim.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.headerKlaim.iduser">Iduser</span></dt>
        <dd>
            <span>{{headerKlaim.iduser}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.notrans">Notrans</span></dt>
        <dd>
            <span>{{headerKlaim.notrans}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.notransKlaim">Notrans Klaim</span></dt>
        <dd>
            <span>{{headerKlaim.notransKlaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.bulan_program">Bulan Program</span></dt>
        <dd>
            <span>{{headerKlaim.bulan_program}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.no_klaim">No Klaim</span></dt>
        <dd>
            <span>{{headerKlaim.no_klaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.tgl_klaim">Tgl Klaim</span></dt>
        <dd>
            <span>{{headerKlaim.tgl_klaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.jam_klaim">Jam Klaim</span></dt>
        <dd>
            <span>{{headerKlaim.jam_klaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.no_srt_skg">No Srt Skg</span></dt>
        <dd>
            <span>{{headerKlaim.no_srt_skg}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.tgl_srt_skg">Tgl Srt Skg</span></dt>
        <dd>
            <span>{{headerKlaim.tgl_srt_skg}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.hal_skg">Hal Skg</span></dt>
        <dd>
            <span>{{headerKlaim.hal_skg}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.no_srt_sbs">No Srt Sbs</span></dt>
        <dd>
            <span>{{headerKlaim.no_srt_sbs}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.tgl_srt_sbs">Tgl Srt Sbs</span></dt>
        <dd>
            <span>{{headerKlaim.tgl_srt_sbs}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.hal_sbs">Hal Sbs</span></dt>
        <dd>
            <span>{{headerKlaim.hal_sbs}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.jml_edit">Jml Edit</span></dt>
        <dd>
            <span>{{headerKlaim.jml_edit}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.sts_klaim">Sts Klaim</span></dt>
        <dd>
            <span>{{headerKlaim.sts_klaim}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.giro_num">Giro Num</span></dt>
        <dd>
            <span>{{headerKlaim.giro_num}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.giro_val">Giro Val</span></dt>
        <dd>
            <span>{{headerKlaim.giro_val}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.nmkurir">Nmkurir</span></dt>
        <dd>
            <span>{{headerKlaim.nmkurir}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check1">Check 1</span></dt>
        <dd>
            <span>{{headerKlaim.check1}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check2">Check 2</span></dt>
        <dd>
            <span>{{headerKlaim.check2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check3">Check 3</span></dt>
        <dd>
            <span>{{headerKlaim.check3}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check4">Check 4</span></dt>
        <dd>
            <span>{{headerKlaim.check4}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check5">Check 5</span></dt>
        <dd>
            <span>{{headerKlaim.check5}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check6">Check 6</span></dt>
        <dd>
            <span>{{headerKlaim.check6}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.check7">Check 7</span></dt>
        <dd>
            <span>{{headerKlaim.check7}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.ketACC">Ket ACC</span></dt>
        <dd>
            <span>{{headerKlaim.ketACC}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.checklengkap">Checklengkap</span></dt>
        <dd>
            <span>{{headerKlaim.checklengkap}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.ketaccX">Ketacc X</span></dt>
        <dd>
            <span>{{headerKlaim.ketaccX}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.userAPPV">User APPV</span></dt>
        <dd>
            <span>{{headerKlaim.userAPPV}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.headerKlaim.userAPPVx">User APP Vx</span></dt>
        <dd>
            <span>{{headerKlaim.userAPPVx}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'header-klaim/'+ headerKlaim.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
